Debian Bug report logs - #406350
O: cadubi -- Creative ASCII Drawing Utility By Ian

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Teófilo Ruiz Suárez <teo@debian.org>

Date: Wed, 10 Jan 2007 18:19:38 UTC

Severity: normal

Fixed in version cadubi/1.3-1

Done: Marcela Tiznado <mlt@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Te�filo Ruiz Su�rez <teo@debian.org>, <wnpp@debian.org>:
Bug#406350; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Teófilo Ruiz Suárez <teo@debian.org>:
New Bug report received and forwarded. Copy sent to Te�filo Ruiz Su�rez <teo@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Teófilo Ruiz Suárez <teo@debian.org>
To: submit@bugs.debian.org
Subject: O: cadubi -- Creative ASCII Drawing Utility By Ian
Date: Wed, 10 Jan 2007 19:07:53 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

Hi *.

I'm The current maintainer of cadubi, but I have not been spending time on Debian
in the last year. This is why I decided to orphan my packages, including cadubi.
I'm not resigning from the project though, since I'll try to help more with
other kind of stuff.

Maintaining a package requires time and skills. Please only adopt this
package if you are *sure* you will have enough time and attention to
work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: cadubi
Binary: cadubi
Version: 1.2-5
Priority: optional
Section: graphics
Maintainer: Teófilo Ruiz Suárez <teo@debian.org>
Build-Depends: debhelper
Architecture: all
Standards-Version: 3.6.0
Format: 1.0
Directory: pool/main/c/cadubi
Files:
 de5d651c802deb3245e074e380556b9f 542 cadubi_1.2-5.dsc
 4b46e666b0cb14a8fb6b88693fd53b35 46359 cadubi_1.2.orig.tar.gz
 cc87638ba16fdc6c5c1e3c353ff81af9 5165 cadubi_1.2-5.diff.gz

Package: cadubi
Priority: optional
Section: graphics
Installed-Size: 128
Maintainer: Teófilo Ruiz Suárez <teo@debian.org>
Architecture: all
Version: 1.2-5
Depends: perl, libterm-readkey-perl
Filename: pool/main/c/cadubi/cadubi_1.2-5_all.deb
Size: 20928
MD5sum: 57fa7498b94785011e13012fbb08408f
SHA1: 71ad4fd97ee2f3b16fa3ed2a5d1db60c25f37611
SHA256: 03f4c89039c817d429c165f69c5158633c8ddc07e5214c2c81543e061a06974f
Description: Creative ASCII Drawing Utility By Ian
 CADUBI is an application written in Perl that allows you to draw
 text-based images that are viewable on typical unix-based consoles.
 Usually the applications that emulate these consoles support various
 text modes, such as background and foreground colors, bold, and inverse.
 .
 This text art, commonly called "ASCII art", is used in various places
 such as online BBSes, email and login prompts.
Tag: use::editing


-- 
teo - http://blog.eltridente.org
 
"Res publica non dominetur"
[signature.asc (application/pgp-signature, inline)]

Reply sent to Marcela Tiznado <mlt@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Teófilo Ruiz Suárez <teo@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 406350-close@bugs.debian.org (full text, mbox):

From: Marcela Tiznado <mlt@debian.org>
To: 406350-close@bugs.debian.org
Subject: Bug#406350: fixed in cadubi 1.3-1
Date: Sat, 17 Feb 2007 03:47:02 +0000
Source: cadubi
Source-Version: 1.3-1

We believe that the bug you reported is fixed in the latest version of
cadubi, which is due to be installed in the Debian FTP archive:

cadubi_1.3-1.diff.gz
  to pool/main/c/cadubi/cadubi_1.3-1.diff.gz
cadubi_1.3-1.dsc
  to pool/main/c/cadubi/cadubi_1.3-1.dsc
cadubi_1.3-1_all.deb
  to pool/main/c/cadubi/cadubi_1.3-1_all.deb
cadubi_1.3.orig.tar.gz
  to pool/main/c/cadubi/cadubi_1.3.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 406350@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Marcela Tiznado <mlt@debian.org> (supplier of updated cadubi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 29 Jan 2007 03:08:11 -0300
Source: cadubi
Binary: cadubi
Architecture: source all
Version: 1.3-1
Distribution: unstable
Urgency: low
Maintainer: Marcela Tiznado <mlt@debian.org>
Changed-By: Marcela Tiznado <mlt@debian.org>
Description: 
 cadubi     - Creative ASCII Drawing Utility By Ian
Closes: 235569 245622 338835 406350
Changes: 
 cadubi (1.3-1) unstable; urgency=low
 .
   * New mantainer (Closes: #406350)
   * New upstream release (Closes: #235569)
   * Fix man page errors, thanks agcosta@gis.net (Closes: #245622)
   * Fix encoding problem, thanks stigge@antcom.de (Closes: #338835)
Files: 
 d9ffd5d962976c2679dfcb5e9d18e376 549 graphics optional cadubi_1.3-1.dsc
 e4ba1f6995bfdae8639341446782b859 12559 graphics optional cadubi_1.3.orig.tar.gz
 231dbf9ba317bff75d2f9f95a2bc1d7c 4998 graphics optional cadubi_1.3-1.diff.gz
 4c6289f3c9526c949049570afb99f59b 20294 graphics optional cadubi_1.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFF1m1wsrBfRdYmq7YRAifgAKCOo+QPrHqXQK+oYkjv/YspTVfwvACgi7AP
4mH2GXWQAV73e7dpcp5Y/oA=
=W0II
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 07:31:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:35:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.